print("est_nombre_de_friedman(7 + 3 6)")
print("est_nombre_de_friedman((3 + 4) 3)")
print("est_nombre_de_friedman(3 6 − 5)")
print("est_nombre_de_friedman((1 + 2 8) × 5)")
print("est_nombre_de_friedman((2 + 1 8) 7)")